#!/usr/bin/make -f

# https://github.com/kazu-yamamoto/simple-sendfile/issues/17
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	DEB_SETUP_GHC_CONFIGURE_ARGS := -f-allow-bsd
endif
